Medan alla användare av IOS 11 kommer att kunna uppgradera till IOS 12 ser det helt annorlunda ut för användare av Mac OS High Sierra (10.13).

Systemkravet för Mac OS Mojave (10.14) visar sig nämligen vara betydligt högre än för föregångaren. Nedan listar vi vilka datorer som är kompatibla med det nya operativsystemet:

  • Macbook (2015 eller nyare)
  • Macbook Air (2012 eller nyare)
  • Macbook Pro (2012 eller nyare)
  • Mac Mini (2012 eller nyare)
  • Imac (2012 eller nyare)
  • Imac Pro (2017)
  • Mac Pro (2013 eller nyare)
Imac

Med andra ord behöver du ha en Mac som har högst sex år på nacken, undantaget är om du har uppgraderat din gamla Mac Pro från 2010-2012 med ett Metal-kompatibelt grafikkort. Som jämförelse kan du använda High Sierra på datorer från 2009 och med lite trixande även äldre modeller än så.

Exakt varför Apple har höjt systemkraven är oklart, men troligtvis är det helt enkelt för att förmå oss användare att köpa nya datorer.

Vill du ta reda på vilken Mac du har är det bara att välja Om den här datorn under Apple-menyn.